Subject: Re: Good Job
From: Arjun Hurry <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Deeksha <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Tue, 10 May 2022 08:45:17 -0700 (MST)

Hi Saurabh, 

Thank you for the kind words! 

Best Regards, 
AJ 

From: "Saurabh Dadu" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Deeksha" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Saturday, 7 May, 2022 14:59:04 
Subject: Good Job 

Hi AJ, 

I was reviewing the account performance for EPOS, and I am really happy to see all the good work you have been doing. You are truly a star, and we are really proud of you. 

Thank you for all your efforts and being a wonderful team player. 

I wish you all the best. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203